:root {
    --ss-color-118212: #009ad7;
    --ss-color-118212-dark: #0081be;
}


:root {
  --ss-title-font-family: 'Marko One', fantasy;
  --ss-paragraph-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-family: 'Open Sans', sans-serif;
  --ss-navigation-font-size: 14px;
}


.site-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: #f7f7f7;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

